> For the complete documentation index, see [llms.txt](https://useepay.gitbook.io/developer/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://useepay.gitbook.io/developer/reference/api-reference-xin-yong-ka/order/authorizationvoid.md).

# 预授权撤销

## 预授权撤销

<mark style="color:green;">`POST`</mark> `BASE_URL/api`

#### Headers

| Name                                           | Type   | Description                       |
| ---------------------------------------------- | ------ | --------------------------------- |
| Content-Type<mark style="color:red;">\*</mark> | String | application/x-www-form-urlencoded |

#### Request Body

| Name                                                    | Type   | Description                 |
| ------------------------------------------------------- | ------ | --------------------------- |
| version<mark style="color:red;">\*</mark>               | String | max=5 调用的接口版本，固定为：1.0       |
| merchantNo<mark style="color:red;">\*</mark>            | String | max=16 商户号，由 USEEPAY 分配     |
| transactionId<mark style="color:red;">\*</mark>         | String | 商户订单号,唯一 (64)               |
| transactionType<mark style="color:red;">\*</mark>       | String | 交易类型：authorizationVoid (18) |
| originalTransactionId<mark style="color:red;">\*</mark> | String | 原始商户订单号 (64)                |
| notifyUrl                                               | String | 异步回调地址 （512）                |
| echoParam                                               | String | 回声参数，响应报文会原样返回 (256)        |
| signType<mark style="color:red;">\*</mark>              | String | 签名算法类型 RSA/MD5              |
| sign<mark style="color:red;">\*</mark>                  | String | 商户请求参数的签名串 (256)            |

{% tabs %}
{% tab title="200: OK " %}

```javascript
{
    // Response
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://useepay.gitbook.io/developer/reference/api-reference-xin-yong-ka/order/authorizationvoid.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
